html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
strike, sub, sup, tt, var, u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clear { clear:both; width: 100%}

/* custom fonts */
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
    url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
    url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Light-webfont.woff') format('woff'),
    url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
    url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/Roboto-Medium-webfont.eot');
    src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
    url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
    url('../fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
    url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
    url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotothin';
    src: url('../fonts/Roboto-Thin-webfont.eot');
    src: url('../fonts/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Thin-webfont.woff') format('woff'),
    url('../fonts/Roboto-Thin-webfont.ttf') format('truetype'),
    url('../fonts/Roboto-Thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* ----- CUSTOM ----- */
body {
    font-family: 'robotoregular';
    font-size: 12px;
    color: #000;
    min-width: 1220px;
    background: #000000;
}

a {
    color: #e16910;
    outline: none;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #ff9b30;
}

.container {
    width: 1192px;
    margin: auto;
    position: relative;
}

.b1 {
    border: 10px solid #2b2016;
    padding: 25px;
}


/* header */
.header {
    background: #fff;
    height: 89px;
    position: relative;
    font-family: 'robotothin';
    z-index: 100;
}

.header .logo {
    position: absolute;
    left: 0;
    top: 0;
}

.header .nav {
    position: absolute;
    left: 153px;
    font-family: 'robotobold';
    top: 0;
    font-size: 14px;
    text-transform: uppercase;
}

.header .nav ul li {
    float: left;
    border-right: 1px solid #d3d3d3;
}

.header .nav ul li a {
    padding: 0 25px;
    display: block;
    color: #493422;
    text-decoration: none;
    line-height: 89px;
}

.header .nav ul li a:hover,
.header .nav ul li.active a{
    color: #e16910;
    background-color: #fbfbfb;
    position: relative;
}

.header .nav ul li:hover,
.header .nav ul li.active {
    -webkit-box-shadow: 0 10px rgba(0,0,1,.19);
    -moz-box-shadow: 0 10px rgba(0,0,1,.19);
    box-shadow: 0 10px rgba(0,0,1,.19);
}

.header .phone {
    position: absolute;
    right: 0;
    line-height: 32px;
    top: 30px;
    font-family: 'robotobold';
    color: #999;
    font-size: 16px
}

.header .phone i {
    margin: 0 15px 0 0;
    float: left;
}


/* main slider */
.promo {
    height: 637px;
}

.promo .bx-wrapper img {
    max-width: inherit;
}

.main-slider li {
	left: 50% !important;
	margin-left: -1000px;
}

.main-slider .text,
.static-text {
    position: absolute;
    z-index: 101;
    width: 630px;
    text-transform: uppercase;
    left: 35%;
    top: 245px;
    letter-spacing: 1px;
    color: #fff;
    font-family: 'robotobold';
}

.static-text  { left: 13px;}

.main-slider .text strong,
.static-text strong {
    font-size: 60px;
    line-height: 70px;
    display: block;
    margin: 0 0 20px 0;
}

.main-slider .text span,
.static-text span { font-size: 24px;}

.main-slider .container {
    z-index: 100;
    position: absolute;
    top: 0;
}

.ie8 .bx-wrapper .bx-pager.bx-default-pager a {
    width: 8px;
    height: 7px;
    background: url(../img/ico-slider-navs.png) no-repeat right 0 !important;
}

.ie8 .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: url(../img/ico-slider-navs.png) no-repeat 0 0 !important;
}

.promo .boxes {
    position: absolute;
    right: 0;
    width: 283px;
    top: 65px;
    z-index: 100;
}

.promo .boxes .impressions { margin: 0 0 22px 0;}

.promo .boxes .b1 {
    border: none;
    padding: 40px 24px 0 24px;
}

.promo .boxes .heading strong {
    font-size: 18px;
    font-family: 'robotobold';
    border-bottom: 4px solid #fff;
    padding: 0 0 17px 30px;
    float: right;
    text-align: right;
    text-transform: uppercase;
    color: #fff;
}

.promo .boxes .trips,
.promo .boxes .impressions {
    border: 10px solid #fff;
}

.promo .boxes .trips { height: 327px;}
.promo .boxes .impressions { height: 118px;}

.promo .boxes .impressions:hover,
.promo .boxes .trips:hover {
    -webkit-box-shadow: 12px 12px rgba(0,0,1,.19);
    -moz-box-shadow: 12px 12px rgba(0,0,1,.19);
    box-shadow: 12px 12px rgba(0,0,1,.19);
    background: url(../img/bg-opacity-01.png);
}

.promo .boxes .heading strong a {
    text-decoration: none;
    color: #fff;
}

.promo .boxes .trips .heading { margin: 0 0 20px 0;}

.promo .boxes .trips ul li {
    margin: 22px 0 0 0;
    font-size: 18px;
    text-align: right;
    text-transform: uppercase;
    font-weight: bold;
}

.promo .boxes .trips ul li a {
    color: #fff;
    text-decoration: none;
}

.promo .boxes .trips ul li a:hover { color: #e16910;}

.promo .boxes span {
    display: block;
    text-align: right;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
}

/* index content */
.index-content {
    background: #372718;
    padding: 60px 0;
}

.index-content .box {
    float: left;
    margin: 0 20px 0 0;
    width: 283px;
}

.index-content .box .b1 {
    min-height: 320px;
    position: relative;
}

.index-content .box:last-child { margin: 0}

.index-content .heading,
.newsletter .heading {
    font-size: 18px;
    font-family: 'robotobold';
    line-height: 22px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
}

.index-content .heading span,
.newsletter .heading span { color: #e16910;}

.index-content .box .link {
    position: absolute;
    line-height: 16px;
    margin: 0 25px;
    left: 0;
    width: 213px;
    bottom: 20px;
    text-transform: uppercase;

}

.index-content .box .link a {
    color: #777;
    display: block;
    padding: 0 0 23px 0;
    border-bottom: 2px solid #4a4a4a;
    text-decoration: none;
}

.index-content .box .link a:hover{
    color: #e16910;
    border-bottom: 2px solid #e16910;
}

.contact-us { background: #2b2016;}

.index-content .feedback { color: #fff;}

.index-content .feedback .text {
    line-height: 20px;
    margin: 15px 0 20px 0;
}

.index-content .feedback .photo {
    float: left;
    margin: 0 20px 0 0;
	overflow: hidden;
}

.index-content .feedback .photo img {
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    position: relative;
	display: block;
}

.index-content .feedback .author {
    color: #777;
    margin: 3px 0 0 0;
    width: 120px;
    float: left;
    line-height: 14px;
}

.index-content .feedback .author strong {
    font-size: 14px;
    margin: 0 0 3px 0;
    font-family: 'robotobold';
    display: block;
}

.index-content .contact-us .heading,
.newsletter .heading {
    border-bottom: 5px solid #372718;
    padding: 0 35px 25px 0;
    display: inline-block;
    margin: 0 0 25px 0;
}

.newsletter .heading {
    border-bottom: 5px solid #2b2016;
    padding: 0 10px 20px 0;
    margin: 0 60px 25px 0;
}

.index-content .contact-us span.clearfix {
    display: block;
    margin: 0 0 10px 0;
    color: #fff;
    font-family: 'robotolight';
    line-height: 32px;
}

.index-content .contact-us span i {
    float: left;
    margin: 0 13px 0 0;
}

.index-content .contact-us span a {
    color: #fff;
}

.newsletter .message {
    font-size: 11px;
    margin: 8px 0 0 0;
    text-align: right;
    display: block;
}

.newsletter .message.error { color: #ff6666;}

.newsletter .message.success { color: #84b439;}

.newsletter .message.already-taken { color: #fffa6b;}

.newsletter input[type="text"] {
    height: 44px;
    border: none;
    width: 149px;
    float: left;
    font-size: 14px;
    padding: 0 10px;
    font-family: 'Roboto', sans-serif;
}

.newsletter input::-webkit-input-placeholder { color: #000; opacity: 1}
.newsletter input:-moz-placeholder { color: #000;opacity: 1}
.newsletter input::-moz-placeholder { color: #000;opacity: 1}
.newsletter input:-ms-input-placeholder { color: #000;opacity: 1}

.newsletter input[type="submit"]{
    border: none;
    text-indent: -9999px;
    cursor: pointer;
}


/* footer */
.footer {
    padding: 20px 0;
    font-family: 'robotolight';
    color: #fff;
    text-transform: uppercase;
}

.footer .copyright {
    float: left;
    padding: 0 27px 0 0;
    margin: 12px 27px 0 0;
    border-right: 1px solid #3e3e3e;
}

.footer .nav ul li {
    float: left;
    margin: 12px 0 0 0;
}

.footer .nav ul li a {
    color: #777;
    text-decoration: none;
}

.footer .nav ul li a:hover { text-decoration: underline;}

.footer .solution,
.footer .facebook-link { float: right;}

.footer .solution { margin: 9px 0 0 20px;}

/* about */
.inner-content {
    padding: 50px 0 25px 0;
    background: #372718;
}

.left-side {
    margin: 80px 0 0 0;
    float: left;
    width: 153px;
}

.right-side {
    float: right;
    margin: 6px 0 0 0;
    width: 283px;
    color: #fff;
}

.right-side .newsletter {
    min-height: 313px;
}

.right-side .newsletter .heading {
    margin-bottom: 30px;
    padding-bottom: 25px;
}

.sub-nav ul li { border-bottom: 2px solid #2b2117;}

.sub-nav ul li:last-child { border-bottom: none;}

.sub-nav ul li a {
    display: block;
    text-transform: uppercase;
    font-weight: 900;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    padding: 15px 0;
}

.sub-nav ul li a:hover,
.sub-nav ul li.active a { color: #e16910;}

.main-side {
    width: 1010px;
    float: left;
    color: #fff;
}

.main-side.full { width: 100%}

.main-side.right { float: right;}

.main-side.left {
    float: left;
    width: 889px;
}

.main-side h1 {
    font-size: 30px;
    text-transform: uppercase;
    padding: 0 0 16px 0;
    margin: 0 0 25px 0;
    border-bottom: 5px solid #fff;
    font-family: 'robotothin';
}

.main-side h1 span {
    font-size: 18px;
    display: inline-block;
    position: relative;
    top: -4px;
	color:#fff;
}

.main-side h1 span i {
    margin: 0 15px;
    top: -1px;
}

.main-side.left h1,
.main-side.full h1 { margin-left: 182px;}

.content-bg {
    background: #2b2117;
    padding: 30px 35px;
}

.cms {
    line-height: 24px;
    font-size: 14px;
}

.cms h2 {
    font-family: 'robotobold';
    font-size: 18px;
    letter-spacing: 2px;
    margin: 0 0 25px 0;
    text-transform: uppercase;
}

.cms h3 {
    font-family: 'robotobold';
    font-size: 18px;
    margin: 0 0 25px 0;
}

.cms p { margin: 0 0 25px 0;}

.cms .full-image {
    width: 1010px;
    margin: 0 0 25px -35px;
}

.img-left {
    float: left;
    margin: 0 40px 20px 0;
    border: 3px solid #554d45;
}

.img-right {
    float: right;
    margin: 0 0 20px 40px;
    border: 3px solid #554d45;
}

.cms .full-image img {
    width: 100%;
}

.cms .caption {
    font-size: 11px;
    margin: 0 0 0 35px;
    color: #666;
}

.cms hr {
    height: 4px;
    background: #372718;
    margin: 0 0 35px 0;
    border: none;
}

.cms ul,
.cms ol { margin: 0 0 45px 0;}

.cms ol {
    margin-left: -25px;
    counter-reset: yourVariableName;
}

.cms ul li,
.cms ol li {
    margin: 0 0 25px 0;
    padding: 0 0 0 25px;
    background: url(../img/bg-list-bullet.png) no-repeat 0 8px;
}

.cms ol li {
    background: none;
    margin: 0 0 8px 0;
    padding: 0;
}

.cms ol li:before {
    float: left;
    counter-increment: yourVariableName;
    content: '' counter(yourVariableName) '.';
    color: #62574d;
    margin: 0 15px 0 0;
}

.cms table {
    width: 100%;
    font-size: 13px;
    margin: 0 0 25px 0;
}

.cms table tr th {
    background: #fff;
    padding: 10px 25px;
    text-align: left;
    color: #2b2117;
    letter-spacing: 2px;
    font-family: 'robotobold';
    font-size: 10px;
    text-transform: uppercase;
}

.cms table tr td {
    padding: 7px 25px;
    border-bottom: 1px solid #fff;
}

/* about - members */
.members-line { margin: 0 0 35px 0;}

.members-line .member {
    width: 195px;
    float: left;
    margin: 0 50px 0 0;
    text-align: center;
}

.members-line .member:last-child { margin-right: 0;}

.members-line .member h4 {
    font-size: 18px;
    font-family: 'robotobold';
    margin: 0 0 10px 0;
}

.members-line .member h4 a { color: #fff;}

.members-line .member h4 a:hover {
    color: #e16910;
    text-decoration: none;
}

.members-line .member img {
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    margin: 0 0 20px 0;
    position: relative;
}

/* impression */
.search {
    padding: 29px 30px;
    margin: 0 0 20px 0;
    background: url(../img/bg-search.jpg) no-repeat #6a6056;
}

.search .heading {
    padding-bottom: 10px !important;
    margin-bottom: 15px !important;
}

.search .type {
    width: 182px;
    margin-bottom: -32px;
    float: right;
}

.search .type ul li,
.search .countries ul li {
    font-size: 11px;
    font-family: 'robotobold';
}

.search .type ul,
.search .countries ul { list-style: none}

.search .countries ul li {
    float: left;
    margin: 0 30px 0 0;
    width: 182px;
}

/*.search .countries ul li:nth-child(3n+3){ margin-right: 0}*/


.search .options {
    margin: 0 0 45px 0;
}

.search .type ul li a,
.search .countries ul li a {
    color: #fff;
    text-transform: uppercase;
    padding: 11px 10px 10px 10px;
    display: block;
}

.search .countries ul li {
	border-bottom: 1px solid #fff;
}

.search .type ul li:first-child { border-top: 1px solid #E0DFDE;}

.search .countries ul li:nth-child(1n+1){
	border-top: 1px solid #fff;
	margin-bottom: -1px;
}

.search .type ul li a:hover,
.search .countries ul li a:hover,
.search .countries ul li.active a,
.search .type ul li.active a {
    background: #38322d;
    color: #fff;
    text-decoration: none;
	position: relative;
	z-index: 1;
}

.search .countries ul li.active a,
.search .type ul li.active a {
    background: url(../img/ico-remove-filter-item.png) no-repeat 160px center #38322d;
}

.search .options {
    width: 620px;
    float: left;
}

.search .option {
    width: 182px;
	position: relative;
    float: left;
    margin: 0 30px 0 0;
}

.search .option .datepicker-drop {
	position: absolute;
	top: 32px;
	left: 0;
	display: block !important;
	margin-top: -6px;
	padding-top: 6px;
	background: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    width: 183px !important;
}

.drop-content ul li {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 300;
}

.drop-content {
	margin: 13px 18px 13px 0;
	height: 150px;
	overflow: auto;
	padding: 0 18px 0 0;
}

.drop-content ul li a {
	color: #5b5046;
	padding: 4px 20px;
	display: block;
}

.drop-content ul li a:hover,
.drop-content ul li.active a {
	text-decoration: none;
	background: #ebebeb;
}

.not-important label {
	font-size: 11px;
}

.not-important input {
	position: relative;
	top: 2px;
	margin: 10px 5px 0 12px;
}

.search .option:last-child { margin-right: 0;}

.datepicker {
    height: 32px;
    border: none;
    color: #60554b;
    padding: 0 0 0 15px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'robotobold';
    cursor: pointer;
    width: 172px;
    background: #fff;
    background: url(../img/ico-calendar.png) no-repeat 157px center #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.ie8 .datepicker { line-height: 32px;position: relative}

.datepicker:focus { outline: none;}

.datepicker::-webkit-input-placeholder,
.datepicker::-webkit-input-placeholder { color: #60554b;}

.datepicker:-moz-placeholder,
.datepicker:-moz-placeholder { color: #60554b;}

.datepicker::-moz-placeholder,
.datepicker::-moz-placeholder { color: #60554b;}

.datepicker:-ms-input-placeholder,
.datepicker:-ms-input-placeholder { color: #60554b;}

.ui-datepicker-calendar a.ui-state-default {
    font-size: 14px;
    color: #60554b;
    padding: 0;
    text-align: center;
    line-height: 22px;
    border: none;
    background: none;
}

.ui-datepicker-calendar a.ui-state-active { background: #cfccc9;}

.ui-datepicker table { width: 182px !important;}

#ui-datepicker-div {
    background: #fff;
    padding-top: 6px;
    padding-bottom: 10px;
    border: none;
    margin-top: -6px;
    width: 182px !important;
    font-family: 'Roboto', sans-serif;
}


a.ui-datepicker-prev,
a.ui-datepicker-next { cursor: pointer !important}

a:hover.ui-datepicker-prev,
a:hover.ui-datepicker-next{
    background: none !important;
    border: 1px solid #fff !important;
}

a:hover.ui-datepicker-next span,
a.ui-datepicker-next span { background: url("../img/sprite-images/picker-next.png") no-repeat center center !important}

a:hover.ui-datepicker-prev span,
a.ui-datepicker-prev span{ background: url("../img/sprite-images/picker-prev.png") no-repeat center center !important}

.ui-datepicker-calendar tr th {
    color: #999
}

.ui-datepicker .ui-datepicker-header {
    background: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
    color: #5b5046;
    border: none !important;
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-year {
    font-family: 'robotobold';
}

.ui-datepicker td { padding: 0 !important;}

.search .route {
    margin-bottom: 10px;
    height: 65px;
    background: #fff;
}

.search .route label {
    padding: 12px 0 3px 15px;
    display: block;
    z-index: 10;
    position: relative;
    color: #999;
    font-size: 11px;
    font-family: 'robotobold';
}

.search .route .selectboxit-btn {
    background: none;
    border: none;
    padding-top: 26px;
    padding-bottom: 9px;
}

.search .route .selectboxit-hover,
.search .route .selectboxit-focus,
.search .route .selectboxit-open { background: none !important;}

.search .route .selectboxit-container span,
.search .route .selectboxit-text {
    color: #666;
    font-size: 18px;
    font-family: 'robotobold';
}

.search .route .selectboxit .selectboxit-option-icon-container { margin-left: 0}

.search .route .selectboxit-text {
    text-indent: 0;
    width: 152px;
    max-width: inherit !important;
    margin: 0 0 0 15px;
}

.search .route .selectboxit-btn { width: 177px !important;}

.search .route .selectboxit-container .selectboxit {
    overflow: inherit;
    text-transform: uppercase;
}

.search .route .selectboxit-container { top: -26px;}

.search .route .selectboxit-arrow-container {
    top: 15px;
    right: 0;
}

.search .route .selectboxit-default-arrow {
    background: url("../img/ico-select-arrow.png") no-repeat 0 0!important;
    border: none !important;
    width: 17px !important;
    height: 8px !important;
}

.search .route .selectboxit-open .selectboxit-default-arrow {
    background: url("../img/ico-select-arrow-2.png") no-repeat 0 0!important;
}

.search .route .selectboxit-options.selectboxit-list {
    width: 182px !important;
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-top: 1px solid #665c52;
    max-width: inherit !important;
}

.search .route .selectboxit-options.selectboxit-list li {
    text-indent: 0px !important;
    border-bottom: 1px solid #dfdddb;
}

.search .route .selectboxit-options.selectboxit-list li a {
    line-height: 44px;
    text-transform: uppercase;
    height: auto !important;
    color: #999;
    font-size: 18px;
    font-family: 'robotobold';
    padding: 0 15px !important;
}

.search .route .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
    background: none;
    color: #666;
}
.search .route .selectboxit-selected .selectboxit-option-anchor,
.search .route .selectboxit-options.selectboxit-list li a:hover {
    background: none !important;
    color: #e16910 !important;
}

.not-fount-results {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'robotobold';
    margin: 30px 0;
}

.items-list .item {
    width: 283px;
    margin: 0 20px 20px 0;
    float: left;
    background: #2b2016;
}

.items-list .item:nth-child(3n+3) {
    margin-right: 0
}

.items-list .item .inner {
    padding: 25px 26px 25px 27px;
    height: 365px;
}

.items-list .item:hover .inner {
    border: 2px solid #62574d;
    padding: 23px 24px 23px 25px;
}

.items-list .item .photo {
    position: relative;
    margin: 0 0 35px 0;
}

.items-list .item .photo .link {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
}

.items-list .item .photo .special {
    width: 128px;
    height: 128px;
    background: url("../img/bg-item-special.png") no-repeat;
    position: absolute;
    left: -27px;
    top: -25px;
}

.items-list .item .photo .special span {
    display: block;
    height: 158px;
    font-family: Arial;
    font-size: 11px;
    width: 158px;
    line-height: 87px;
    letter-spacing: 1px;
    color: #2b2016;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0,0,0);
    text-align: center;
	-webkit-perspective: 1000;
    -moz-transform: scale(1) rotate(-45deg);
    -webkit-transform: scale(1) rotate(-45deg);
    -o-transform: scale(1) rotate(-45deg);
    -ms-transform: scale(1) rotate(-45deg);
    transform: scale(1) rotate(-45deg);
}

.ie8 .special span {
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678,sizingMethod='auto expand');
    line-height: normal !important;
    position: absolute;
    left: -6px;
    top: -6px;
    height: 128px !important;
    width: 158px !important;
}

.items-list .item .photo a {
    display: block;
    overflow: hidden;
    height: 183px;
}

.items-list .item .country {
    position: absolute;
    bottom: -18px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'robotobold';
    width: 165px;
    padding: 0 10px;
    background: #e16910;
    line-height: 38px;
}

.items-list .item .country i {
    float: right;
    margin: 6px 0 0 0;
}

.items-list .item .title {
    font-size: 14px;
    margin: 0 0 10px 0;
    font-family: 'robotoregular';
    height: 90px;
    overflow: hidden;
    line-height: 22px;
}

.items-list .item .title a { color: #fff;}

.items-list .item .info {
    border-top: 3px solid #372718;
    font-size: 11px;
    font-family: 'robotobold';
    padding: 13px 0 0 0;
}

.items-list .item .info .author {
    float: left;
    color: #e16910;
}

.items-list .item .date {
    float: right;
    text-align: right;
}

.items-list .item .info .next-date,
.items-list .item .info .duration {
    float: left;
    margin: 0 20px 0 0;
}

.items-list .item .info .next-date a {
	display: block;
}

.items-list .item .info .next-date span,
.items-list .item .info .duration span { font-size: 11px}

.items-list .item .info .duration { margin-right: 0;}

.items-list .item .info .price { float: right;}

.items-list .item .info .price strong {
    font-size: 18px;
    color: #ff8d1e;
}

.items-list .item .info .price strong em {
    font-style: normal;
    font-size: 10px;
    margin-left: 5px;
}

.items-list .item .info small {
    display: block;
    font-size: 10px;
}

.pagination ul { float: right;}

.pagination ul li {
    float: left;
    margin: 0 7px;
}

.pagination ul li a {
    width: 33px;
    display: block;
    line-height: 33px;
    text-align: center;
    font-size: 14px;
    font-family: 'robotobold';
    color: #fff;
    height: 33px;
    border: 3px solid #402e1d;
}

.pagination ul li.active a,
.pagination ul li a:hover {
    background: #2b2016;
    color: #e16910;
    text-decoration: none;
}

.pagination ul li.prev,
.pagination ul li.next { margin: 10px 0 0 0;}

.pagination ul li.prev { margin-right: 7px;}

.pagination ul li.next { margin-left: 7px;}

.pagination ul li.prev a,
.pagination ul li.next a {
    background: none;
    border: none;
}

.pagination ul li.prev:hover { background: url(../img/sprite-images/prev-page-disabled.png) no-repeat;}
.pagination ul li.next:hover { background: url(../img/sprite-images/next-page-disabled.png) no-repeat;}

/* impression inner */
.impression-title { padding: 34px 35px;}

.impression-title h2 {
    font-size: 24px;
    font-family: 'robotobold';
    position: relative;
    line-height: 28px;
    padding: 0 70px 0 0;
    text-transform: uppercase;
}

.impression-title h2 i {
    right: 0;
    position: absolute;
    top: 50%;
    margin: -16px 0 0 0;
}

.impression  {
    margin-top: 23px;
    padding: 50px 45px;
}

.impression .meta {
    float: left;
    width: 135px;
}

.impression .meta span,
.impression .meta strong {
    display: block;
    font-size: 14px;
}

.impression .meta span { margin: 0 0 15px 0;}

.impression .meta span i {
    margin: 0 13px 0 0;
    top: 1px;
}

.impression .meta strong {
    text-transform: uppercase;
    padding: 0 0 0 25px;
}

.impression .text {
    float: right;
    width: 640px;
    margin-top: -4px;
}

.right-side h3,
.search .heading {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'robotobold';
    padding: 0 0 22px 0;
    margin: 0 0 25px 0;
    border-bottom: 5px solid #fff;
}

.search .submit input[type="submit"] {
	width: 182px;
	padding: 0;
}

.search .heading {
	margin-bottom: 42px !important;
}

.trip-offers {
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 5px solid #2b2117;
}

.trip-offers .offer {
    position: relative;
    margin: 0 0 20px 0;
}

.trip-offers .offer a {
    display: block;
    color: #fff;
}

.offer .opacity {
    position: absolute;
    background: #000;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.trip-offers .offer a:hover .opacity {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}

.trip-offers .offer .title {
    position: absolute;
    z-index: 1;
    font-family: 'robotolight';
    left: 32px;
    top: 32px;
    font-size: 18px;
    line-height: 22px;
}

.trip-offers .offer .title-2 { top: 65px;}

.trip-offers .offer i {
    position: absolute;
    z-index: 1;
    right: 35px;
    top: 50%;
    margin-top: -16px;
}

.trip-offers .offer .title strong {
    display: block;
	padding-right: 80px;
    text-transform: uppercase;
}

.trip-offers .offer .title span {
	padding-right: 75px;
	display: block;
}

.trip-offers .offer .price {
    top: 88px;
    left: 32px;
    position: absolute;
    width: 95px;
    z-index: 1;
    text-align: center;
    padding: 15px 0;
    background: url(../img/bg-opacity-02.png) repeat;
}

.trip-offers .offer .price span {
    font-size: 10px;
    display: block;
    margin-bottom: 3px;
}

.trip-offers .offer .price strong {
    font-size: 18px;
    color: #ff8d1e;
}

.all-link a {
    color: #fff;
    font-size: 14px;
    font-family: 'robotobold';
    text-transform: uppercase;
}

.all-link a:hover { text-decoration: none}

.all-link a i {
    float: right;
    top: -2px;
}

.trip-offers .all-link { margin: 30px 0 0 0;}

/* contacts */
.bg-1 { background: #2b2016;}

.contacts .col-1,
.contacts .col-2 {
    width: 283px;
    float: left;
}

.contacts .col-2 { margin: 0 20px;}


.contacts .col-3 {
    width: 586px;
    float: left;
}

.contacts .info,
.contacts .map { margin: 0 0 20px 0;}

.contacts .map {
    height: 439px;
    position: relative;
    overflow: hidden;
}

.pin-example {
    max-width: inherit;
    position: absolute;
    top: 50px;
    left: 50px;
}

.contacts .map img { max-width: 100%;}

.contacts .info,
.contacts .form { padding: 25px;}

.contacts .details,
.contacts .insurance { color: #a6a6a6;}

.contacts .details { min-height: 329px;}

.contacts .details .cms,
.contacts .insurance .cms { font-size: 12px;}

.contacts .insurance .cms { padding-right: 280px;}

.contacts .insurance { min-height: 310px;}

.contacts .form { min-height: 789px;}

.contacts .heading {
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'robotobold';
    margin: 0 0 25px 0;
    color: #fff;
}

.contacts .form input[type="text"],
.contacts .form input[type="email"],
.form .field textarea { width: 211px;}

.form .field { margin: 0 0 15px 0;}

.form .field input[type="text"],
.form .field input[type="email"],
.form .field textarea {
    background: #62574d;
    border: 2px solid #62574d;
    color: #fff;
    height: 36px;
    font-size: 14px;
    font-family: 'robotolight';
    padding: 0 10px;
}

.form .field input.error,
.form .field textarea.error { border: 2px solid #ff6666 !important;}

.form .field input.warning,
.form .field textarea.warning { border: 2px solid #ebe663 !important;}

.form .field input.success,
.form .field textarea.success { border: 2px solid #8cb743 !important;}

.form .field input[type="text"]:focus,
.form .field input[type="email"]:focus,
.form .field textarea:focus { outline: none;}

.form .field textarea {
    padding: 10px;
    resize: none
}

form .submit input[type="submit"],
.modal .submit input[type="submit"] {
    background: #e16910;
    font-size: 14px;
    font-family: 'robotobold';
    position: relative;
    height: 32px;
    color: #fff;
    outline: none;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 0 20px;
    text-transform: uppercase;
}

form .submit input[type="submit"]:hover { background: #f28635;}

form .submit input[type="submit"]:active {
    background: #c95d0d;
    outline: none;
}

.contacts .form .field textarea { height: 420px;}

.contacts .form .submit input { float: left;}

.contacts .form .submit .message {
    float: right;
    width: 100px;
    margin: -3px 0 0 0;
    font-size: 14px;
    line-height: 18px;
}

.ie8 .form .field input[type="text"] {
    line-height: 36px;
}

.form .field input::-webkit-input-placeholder,
.form .field textarea::-webkit-input-placeholder { color: #fff;opacity:1}

.form .field input:-moz-placeholder,
.form .field textarea:-moz-placeholder { color: #fff;opacity:1}

.form .field input::-moz-placeholder,
.form .field textarea::-moz-placeholder { color: #fff;opacity:1}

.form .field input:-ms-input-placeholder,
.form .field textarea:-ms-input-placeholder { color: #fff;opacity:1}

.contacts .info { min-height: 370px;}

.contacts .info i {
    float: left;
    margin: 3px 13px 0 0;
}

.contacts .info .line {
    clear: both;
    margin: 0 0 15px 0;
    font-size: 14px;
    font-family: 'robotobold';
}

.contacts .info span {
    vertical-align: middle;
    height: 32px;
    word-break:break-all;
    width: 175px;
    display: table-cell;
}

.contacts .facebook,
.contacts .blog { font-family: 'robotolight' !important;}

.contacts .info a { color: #fff;}

.contacts .info a:hover { color: #fff;}

.contacts .info .heading {
    text-transform: none;
    line-height: 30px;
    margin-bottom: 20px;
}

/* trip inner */
.leasing {
    margin: 0 0 20px 0;
    padding: 0;
    position: relative;
}

.leasing:hover {
    -webkit-box-shadow: 12px 12px rgba(73,54,37,1);
    -moz-box-shadow: 12px 12px rgba(73,54,37,1);
    box-shadow: 12px 12px rgba(73,54,37,1);
    background: #493625;
}

.leasing a {
    color: #fff;
    line-height: 20px;
    display: block;
    font-size: 14px;
    padding: 25px;
    font-family: 'robotobold';
    text-transform: uppercase;
}

.leasing a:hover { text-decoration: none}

.trip-top .options {
    float: left;
    position: relative;
    width: 687px;
}

.trip-top .options .title {
    position: absolute;
    top: 30px;
    width: 450px;
    line-height: 28px;
    left: 30px;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'robotobold';
}

.trip-top .options .sprite-vmg {
    position: absolute;
    top: 35px;
    right: 30px;
}

.trip-top .options .table-container {
    background: url(../img/bg-opacity-02.png);
    position: absolute;
    padding: 15px 0;
    bottom: 46px;
    height: 159px;
    overflow: hidden;
    left: 0;
    width: 100%;
}

.trip-top .options .table-container.expanded { height: auto; padding-bottom: 0}

.trip-top .options .more .sprite-minus { display: none;}

.trip-top .options .hide-more .sprite-plus { display: none !important;}

.trip-top .options .more.hide-more .sprite-minus { display: block;}

.trip-top .options table {
    width: 100%;
    line-height: 24px;
    text-transform: uppercase;
    font-size: 14px;
}

.trip-top .options table tr th {
    padding: 5px 25px 5px 30px;
    font-family: 'robotobold';
    text-align: left;
}

.trip-top .options table tr th:nth-child(4) { width: 65px;}

.trip-top .options table tr td {
    padding: 5px 25px 5px 30px;
    border-top: 1px solid #a9a09b;
}

.trip-top .options table span {
    background: #e16a11;
    display: inline-block;
    width: 65px;
    text-align: center;
}

.trip-top .price-euro {
	margin: 0 0 0 12px;
}

.modal .submit .price-euro {
	line-height: 49px;
	margin: 0 0 0 12px;
}

.price-euro {
	font-size: 12px !important;
	color: #ff8d1e;
    font-family: 'robotolight';
}

.trip-top .options .more {
    background: #020201;
    height: 46px;
    position: absolute;
    bottom: 0;
    left: 0;
    cursor: pointer;
    width: 100%;
}

.trip-top .options .more .open-1 {
    font-family: 'robotobold';
    font-size: 14px;
    line-height: 46px;
    margin: 0 0 0 30px;
    color: #e16a11
}

.trip-top .options .more .open-1 i { margin: 0 10px 0 0;}

.trip-top .options .more .sprite-plus {
    float: right;
    margin: 14px 25px 0 0;
}

.trip-top .options .more .sprite-minus {
    float: right;
    margin: 21px 25px 0 0;
}

.trip-top .route-info {
    float: right;
    height: 579px;
    background: #62574d;
    width: 182px;
}

.route-info .route-map { text-align: center;}

.route-info .heading {
    margin: 20px 20px 13px 20px;
    text-transform: uppercase;
    line-height: 18px;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #fff;
    font-size: 14px;
    font-family: 'robotobold';
}

.route-info .download {
    width: 100px;
    margin: 15px auto 0 auto;
}

.route-info .download a {
    line-height: 18px;
    font-family: 'robotobold';
    color: #fff;
    font-size: 14px;
}

.route-info .download .sprite-download {
    float: left;
    margin: 7px 13px 0 0;
}

.route-info .supervisor { margin: 20px 20px 0 20px;}

.route-info .supervisor .photo {
    float: left;
    margin: 0 10px 0 0;
}

.route-info .supervisor .photo img {
    border-radius: 100%;
    border: 2px solid #fff;
    width: 65px;
    -moz-border-radius: 100%;
    position: relative;
    -webkit-border-radius: 100%;
}

.route-info .supervisor .person {
    width: 60px;
    font-size: 10px;
    float: left;
}

.route-info .supervisor .person div {
    display: table-cell;
    height: 69px;
    vertical-align: middle;
    line-height: 12px;
}

.route-info .supervisor .person strong {
    display: block;
    margin: 0 0 5px 0;
}

.description { margin: 20px 0 0 0;}

.description .heading {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'robotobold';
    float: left;
    padding: 0 35px 18px 0;
    margin: 0 0 25px 0;
    border-bottom: 5px solid #fff;
}

.description .open-offer-modal {
    float: right;
    text-align: center;
    line-height: 46px;
    font-family: 'robotobold';
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
}

.tabs-line strong {
    font-family: 'robotobold';
    line-height: 40px;
    text-transform: uppercase;
    float: left;
    font-size: 18px;
    color: #fff;
}

div.tabs {
    background: none;
    border: none;
    margin: 56px 0 60px 0;
}

div.tabs .ui-tabs-panel {
    color: #fff;
    border: 1px solid #e16a11 !important;
}

div.tabs .ui-tabs-nav {
    background: none;
    border: none;
    padding: 0;
    height: 40px;
    margin-bottom: -1px;
}

div.tabs .ui-tabs-panel {
    padding: 25px 25px 20px 25px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

@-moz-document url-prefix() {
    div.tabs .ui-tabs-panel ul {
        margin-bottom: 0;
    }
}

.ie8 div.tabs .ui-tabs-panel ul,
.ie9 div.tabs .ui-tabs-panel ul {
    margin-bottom: 0;
}

div.tabs .ui-tabs-nav { float: right;}

div.tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 0;
    line-height: 40px;
}

div.tabs .ui-tabs-nav li {
    margin: 0;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    padding-bottom: 0 !important;
    -webkit-border-radius: 0px;
    background: #62574d;
}

div.tabs .ui-tabs-nav li a {
    color: #32302f;
    font-size: 14px;
    border: none;
    padding: 0 20px !important;
    display: block;
    font-family: 'robotobold';
    text-transform: uppercase;
}

div.tabs li.ui-tabs-active a {
    background: #e16a11;
    margin-top: -5px;
    color: #fff;
    padding-top: 5px !important;
    border: none;
}

div.tabs .ui-widget-content ul li { margin-bottom: 10px;}

div.tabs .ui-widget-content {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

.cms .bx-wrapper {
    width: 889px;
    max-width: inherit !important
}

.inner-slider .text {
    position: absolute;
    left: 35px;
    top: 35px;
    font-size: 24px;
}

.inner-slider {
    list-style: none;
    margin: 0;
    position: absolute;
    padding: 0
}

.cms .bx-wrapper { margin: 50px 0 50px -35px !important;}

.cms .inner-slider li {
    background: none;
    margin: 0;
    padding: 0;
}

.cms .bx-wrapper .bx-pagerm { display: none;}

.cms a.bx-next, .impression-screen a.bx-next {
    width: 34px !important;
    background: url(../img/sprite-images/inner-slider-next.png) !important;
    height: 57px !important;
    right: 55px;
    margin-top: -29px !important;
}

.cms a.bx-prev, .impression-screen a.bx-prev {
    width: 34px !important;
    margin-top: -29px !important;
    left: 55px;
    background: url(../img/sprite-images/inner-slider-prev.png) !important;
    height: 57px !important;
}

.ui-dialog .ui-dialog-title,
.ui-dialog .ui-dialog-titlebar { background: none;}

.ui-dialog .ui-dialog-titlebar {
    padding: 0;
    border: none;
    margin: 0;
}

div.ui-dialog {
    border-radius: 0px;
    border: none;
    overflow: inherit;
    padding: 0;
    -moz-border-radius: 0px;
    background: #62574d;
    -webkit-border-radius: 0px;
}

.ui-dialog .ui-dialog-title { display: none;}

div.ui-dialog-content {
    padding: 30px 40px !important;
    color: #fff;
}

.modal { font-family: 'robotoregular';}

.modal .heading {
    font-size: 24px;
    font-family: 'robotobold';
    margin: 0 0 40px 0;
    padding: 0 0 35px 0;
    text-transform: uppercase;
    border-bottom: 5px solid #fff;
}

.modal .field input[type="text"],
.modal .field input[type="email"],
.modal .field textarea {
    background: #fff;
    width: 144px;
    padding-left: 18px;
    padding-right: 18px;
    border: 2px solid #fff;
    color: #62574d;;
}

.modal .field label {
    margin: 0 28px 0 0;
    font-size: 14px;
    font-family: 'robotobold';
    text-transform: uppercase;
    width: 115px;
    float: left;
}

.modal .field label span {
    height: 41px;
    width: 115px;
    line-height: 20px;
    text-align: right;
    vertical-align: middle;
    display: table-cell;
}

.modal .field input.long,
.modal .field textarea.long { width: 383px;}

.modal .field textarea { height: 125px;}

.modal .special-text {
    font-size: 14px;
    font-family: 'robotolight';
    margin: 35px 0;
}

.modal .submit {
    padding: 35px 0 0 0;
    border-top: 5px solid #fff;
}

.modal .submit input[type="submit"] {
    padding: 0 25px;
    font-size: 18px;
    float: right;
    height: 49px;
}

.modal .submit .price {
    float: left;
    line-height: 49px;
    text-transform: uppercase;
    font-size: 14px;
}

.modal .submit .price strong {
    margin: 0 22px 0 0;
    float: left;
}

.modal .submit .price span {
    padding: 0 6px;
    line-height: 20px;
    margin: 13px 0 0 0;
    float: left;
    border: 2px solid #e16a11;
}

.form .selectboxit-container {
    background: #fff;
    height: 41px;
    font-family: 'robotolight';
}

.form .selectboxit-btn {
    background: #fff !important;
    border: none !important;
    border-radius: 0px;
    width: 184px !important;
    max-width: inherit;
}

.form .number-select .selectboxit-btn { width: 100px !important;}

.form .selectboxit-text {
    text-indent: 20px;
    color: #62574d;
    max-width: inherit !important
}

.form .selectboxit .selectboxit-option-icon-container { margin-left: 0;}

.form .selectboxit-container span, .form .selectboxit-container .selectboxit-options a {
    line-height: 41px;
    color: #62574d;
    height: 41px;
}

.form .selectboxit-default-arrow {
    background: url("../img/ico-select-arrow.png") no-repeat 0 0!important;
    border: none !important;
    width: 17px !important;
    margin-top: -2px !important;
    height: 8px !important;
}

.form .selectboxit-options.selectboxit-list {
     min-width: inherit !important;
     width: 184px;
     border: none;
     background: #ececec;
     border-radius: 0px;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
 }

.form .number-select .selectboxit-options.selectboxit-list { width: 50px;}

.form .selectboxit-arrow-container { width: 50px !important;}

.form .selectboxit-option {
    text-indent: 0px;
    border-bottom: 1px solid #958f8a;
}

.form .selectboxit-option a {
    padding: 0 0 0 20px;
    display: block;
}

.form .selectboxit-option a:hover,
.form .selectboxit-selected, .selectboxit-focus a {
    background: none !important;
    color: #e16a11;
}

.form .selectboxit-option-last {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.ui-dialog .ui-dialog-titlebar-close {
    border: none !important;
    border-radius: 0px;
    outline: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.ui-button-icon-only .ui-icon { display: none;}

.ui-dialog-titlebar-close {
    position: absolute;
    border: none;
    right: -58px !important;
    width: 58px !important;
    height: 58px !important;
    top: 10px !important;
    background: url("../img/sprite-images/close.png") no-repeat 0 0 !important;
}

.form-success .submit { border-top: none}

.success-text {
    text-align: center;
    margin: 192px 0;
}

.ie8 .success-text,
.ie9 .success-text {
    margin: 191px 0;
}

.success-text .first {
    font-size: 30px;
    margin: 0 0 20px 0;
    font-family: 'robotobold';
}

.success-text .second {
    font-size: 18px;
    margin: 0 0 20px 0;
}

.success-text p {
    line-height: 22px;
    color: #ccc;
    font-size: 14px;
}

.open-offer-vertical {
    position: fixed !important;
    top: 150px;
    z-index: 10;
    right: 0;
}

#clear-filter {
	padding: 0 25px 0 0;
	font-size: 11px;
	margin: 0 0 0 30px;
	text-transform: uppercase;
	line-height: 32px;
	display: inline-block;
    font-family: 'robotobold';
	color: #fff;
	background: url(../img/ico-remove-filter-item.png) no-repeat right center;
}

a:hover#clear-filter {
	color: #fff;
	text-decoration: underline;
}

/* issues for ie8 */
.ie8 .newsletter input[type="text"] { line-height: 44px}



/*Year-month selects*/
.selected-month {
    border-radius: 4px;
    font-size: 14px;
    color: #60554b;
    text-transform: uppercase;
    background: #fff url(../img/ico-calendar.png) no-repeat 157px center;
    padding: 0 14px;
    line-height: 32px;
    font-weight: bold;
    position: relative;
}
.select-month:hover .selected-month {
    border-radius: 4px 4px 0 0;
}

.select-content {
    background: #fff;
    padding: 1px;
    padding-bottom: 15px;
    position: absolute;
    left: 0px;
    top: 32px;
    right: 0px;
    border-radius: 0 0 4px 4px;
    display: none;
    z-index: 20;
}
.select-month:hover .select-content {
    display: block;
}

/*Year slider*/
.cycle-prev,
.cycle-next,
.cycle-prev.disabled:hover {
    position: absolute;
    width: 14px;
    height: 14px;
    background: url(../img/year-arrow.png) no-repeat left top;
    top: 5px;
    z-index: 150;
    cursor: pointer;
}
.cycle-prev {
    left: 11px;
}
.cycle-prev:hover {
    background-position: left bottom;
}
.cycle-next,
.cycle-next.disabled:hover {
    right: 11px;
    background-position: right top;
}
.cycle-next:hover {
    background-position: right bottom;
}
.cycle-prev.disabled,
.cycle-next.disabled,
.cycle-prev.disabled:hover,
.cycle-next.disabled:hover {
    opacity: 0.8;
    cursor: default;
}



.year-slider {
    margin-bottom: 13px;
}
.year-slide {
    text-align: center;
    width: 100%;
    font-size: 14px;
    color: #5b5046;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 24px;

}



/*Vertocal slider*/
.custom-v-slider {
    height: 125px;
}

.months-list {
    
}

.months-list li {
    font-size: 14px;
    color: #5b5046;
    text-transform: uppercase;
    line-height: 20px;
    margin-bottom: 1px;
    padding-left: 18px;
    cursor: pointer;
}
.months-list li:hover,
.months-list .active {
    background: #ebebeb;
}

.mCSB_container {
    margin-right: 36px;
}
.mCSB_scrollTools .mCSB_draggerRail {
    width: 4px;
    background: #dfdddb;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover {
    background: #60554a !important; 
    border-radius: 0;
    opacity: 1 !important;
}
.mCustomScrollBox>.mCSB_scrollTools {
    margin-right: 9px;
    opacity: 1 !important;
}


/*Custom checkbox*/
.custom-checkbox {
    position: relative;
    padding-left: 33px;
    margin-top: 11px;
    line-height: 14px;
    display: block;
    cursor: pointer;
}
.icheckbox {
    position: absolute;
    width: 14px;
    height: 14px;
    background: url(../img/custom-checkbox.png) no-repeat left top;
    top: 0px;
    left: 11px;
}
.icheckbox.checked {
    background-position: left bottom;
}

